@charset "utf-8";
/* CSS Document */

#main {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f0a60b;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #dafebc;
}

a {
 font-weight: bolder;
 text-decoration: underline;
}
a:link {
 color: #02658A;
}
a:visited {
 color: #02658A;
}
a:hover {
 color: #ff6e03;
}

.bar_1 {
 border-left: 1px #83d936 solid;
 border-right: 1px #83d936 solid;
 border-top: 2px #83d936 solid;
 border-bottom: 2px #83d936 solid
}

.bar_2 {
 border-right: 1px #83d936 solid
}

.bar_3 {
 border-bottom: 1px #83d936 solid
}

.bar_4 {
 border: 1px #c4c4c4 solid
}

.bar_5 {
 border-bottom: 1px #83d936 dashed
}

.bar_6  {
 border-bottom: 1px #c4c4c4 dashed;
}

h1 {font-size:18px;
 font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
 color:#43a30a;
 padding:15px 0px 3px 10px;
 margin:0px
}

h2 {font-size:18px;
 font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
 color:#43a30a;
 padding:5px 0px 5px 10px;
 margin:0px
}

h3 {font-size:14px;
 font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
 color:#000000;
 padding:5px 0px 5px 10px;
 margin:0px;
 background-image:url(images/top_md2.png)
}

#text1 {font-size:13px;
 line-height:140%;
 font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
 padding: 0px 8px;
}

#text2 {font-size:13px;
 line-height:140%;
 font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#ind1 {list-style-type:none;
 padding-left:13px;
 text-indent:-13px;
 margin:5px 15px 0px 10px;
}

.sp1 {padding-left:8px;}